.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.984000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.984000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.829102;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.984000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.978000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-8.896000px;}
._0{margin-left:-7.104000px;}
._6{margin-left:-5.890000px;}
._3{margin-left:-3.136000px;}
._1{margin-left:-1.152000px;}
._8{width:1.330000px;}
._7{width:2.368000px;}
._5{width:3.458000px;}
._4{width:25.120000px;}
.fc2{color:rgb(255,255,255);}
.fc1{color:rgb(237,22,57);}
.fc0{color:rgb(35,31,32);}
.fs8{font-size:13.992000px;}
.fs9{font-size:19.000000px;}
.fs6{font-size:24.000000px;}
.fs4{font-size:32.000000px;}
.fs7{font-size:40.000000px;}
.fs1{font-size:44.000000px;}
.fs3{font-size:52.000000px;}
.fs0{font-size:56.000000px;}
.fs5{font-size:60.000000px;}
.fs2{font-size:64.000000px;}
.y0{bottom:0.000000px;}
.y23{bottom:134.682913px;}
.y7{bottom:212.045109px;}
.y40{bottom:232.724321px;}
.y6{bottom:236.137987px;}
.y3f{bottom:271.865612px;}
.y39{bottom:272.975262px;}
.y3e{bottom:281.500273px;}
.y3d{bottom:291.134935px;}
.y3c{bottom:300.769597px;}
.y3b{bottom:310.404259px;}
.y3a{bottom:320.038921px;}
.y45{bottom:376.759967px;}
.y44{bottom:392.819744px;}
.y43{bottom:424.939299px;}
.y42{bottom:440.999076px;}
.y41{bottom:488.302829px;}
.y15{bottom:545.963532px;}
.y22{bottom:549.630782px;}
.y14{bottom:563.629287px;}
.y21{bottom:567.296537px;}
.y13{bottom:581.295042px;}
.y20{bottom:584.962292px;}
.y12{bottom:598.960797px;}
.y1f{bottom:602.628047px;}
.y11{bottom:616.626552px;}
.y1e{bottom:620.293803px;}
.y1d{bottom:637.959558px;}
.y10{bottom:651.958062px;}
.yf{bottom:669.623818px;}
.ye{bottom:687.289573px;}
.yd{bottom:704.955328px;}
.yc{bottom:722.621083px;}
.y1c{bottom:740.286838px;}
.yb{bottom:757.952593px;}
.ya{bottom:775.618348px;}
.y9{bottom:793.284103px;}
.y8{bottom:810.949858px;}
.y1b{bottom:894.473387px;}
.y1a{bottom:912.139142px;}
.y19{bottom:929.804897px;}
.y18{bottom:947.470652px;}
.y38{bottom:962.888199px;}
.y17{bottom:965.136407px;}
.y16{bottom:982.802162px;}
.y26{bottom:1049.118122px;}
.y25{bottom:1063.080492px;}
.y5{bottom:1069.360990px;}
.y30{bottom:1071.127726px;}
.y24{bottom:1077.042863px;}
.y2f{bottom:1085.388808px;}
.y4{bottom:1103.073674px;}
.y27{bottom:1118.351822px;}
.y3{bottom:1136.786359px;}
.y37{bottom:1164.912810px;}
.y36{bottom:1178.875181px;}
.y35{bottom:1192.529203px;}
.y34{bottom:1206.183226px;}
.y2d{bottom:1207.492258px;}
.y2c{bottom:1217.927902px;}
.y2a{bottom:1217.929347px;}
.y33{bottom:1219.837249px;}
.y2b{bottom:1221.136645px;}
.y32{bottom:1233.491271px;}
.y29{bottom:1235.408809px;}
.y2{bottom:1238.700260px;}
.y28{bottom:1245.844452px;}
.y31{bottom:1247.453642px;}
.y1{bottom:1262.789926px;}
.y2e{bottom:1280.416495px;}
.ha{height:10.661904px;}
.hb{height:14.478000px;}
.h8{height:18.288000px;}
.h6{height:24.384000px;}
.h9{height:28.085937px;}
.h3{height:33.528000px;}
.h5{height:36.511719px;}
.h2{height:42.672000px;}
.h7{height:45.720000px;}
.h4{height:48.768000px;}
.h0{height:1352.056592px;}
.h1{height:1352.233250px;}
.w0{width:956.000000px;}
.w1{width:956.359739px;}
.x0{left:0.000000px;}
.xc{left:59.561137px;}
.x5{left:63.733226px;}
.x3{left:72.837996px;}
.x8{left:101.466637px;}
.x4{left:404.402859px;}
.x6{left:503.037675px;}
.x9{left:512.142444px;}
.x7{left:516.694909px;}
.xa{left:584.709993px;}
.xb{left:589.204001px;}
.x2{left:602.437579px;}
.x1{left:693.265737px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-7.385740pt;}
._0{margin-left:-5.897965pt;}
._6{margin-left:-4.890064pt;}
._3{margin-left:-2.603606pt;}
._1{margin-left:-0.956427pt;}
._8{width:1.104208pt;}
._7{width:1.965988pt;}
._5{width:2.870941pt;}
._4{width:20.855416pt;}
.fs8{font-size:11.616599pt;}
.fs9{font-size:15.774399pt;}
.fs6{font-size:19.925556pt;}
.fs4{font-size:26.567409pt;}
.fs7{font-size:33.209261pt;}
.fs1{font-size:36.530187pt;}
.fs3{font-size:43.172039pt;}
.fs0{font-size:46.492965pt;}
.fs5{font-size:49.813891pt;}
.fs2{font-size:53.134817pt;}
.y0{bottom:0.000000pt;}
.y23{bottom:111.818000pt;}
.y7{bottom:176.046533pt;}
.y40{bottom:193.215067pt;}
.y6{bottom:196.049200pt;}
.y3f{bottom:225.711400pt;}
.y39{bottom:226.632667pt;}
.y3e{bottom:233.710400pt;}
.y3d{bottom:241.709400pt;}
.y3c{bottom:249.708400pt;}
.y3b{bottom:257.707400pt;}
.y3a{bottom:265.706400pt;}
.y45{bottom:312.798000pt;}
.y44{bottom:326.131333pt;}
.y43{bottom:352.798000pt;}
.y42{bottom:366.131333pt;}
.y41{bottom:405.404400pt;}
.y15{bottom:453.276133pt;}
.y22{bottom:456.320800pt;}
.y14{bottom:467.942800pt;}
.y21{bottom:470.987467pt;}
.y13{bottom:482.609467pt;}
.y20{bottom:485.654133pt;}
.y12{bottom:497.276133pt;}
.y1f{bottom:500.320800pt;}
.y11{bottom:511.942800pt;}
.y1e{bottom:514.987467pt;}
.y1d{bottom:529.654133pt;}
.y10{bottom:541.276133pt;}
.yf{bottom:555.942800pt;}
.ye{bottom:570.609467pt;}
.yd{bottom:585.276133pt;}
.yc{bottom:599.942800pt;}
.y1c{bottom:614.609467pt;}
.yb{bottom:629.276133pt;}
.ya{bottom:643.942800pt;}
.y9{bottom:658.609467pt;}
.y8{bottom:673.276133pt;}
.y1b{bottom:742.620000pt;}
.y1a{bottom:757.286667pt;}
.y19{bottom:771.953333pt;}
.y18{bottom:786.620000pt;}
.y38{bottom:799.420133pt;}
.y17{bottom:801.286667pt;}
.y16{bottom:815.953333pt;}
.y26{bottom:871.010933pt;}
.y25{bottom:882.602933pt;}
.y5{bottom:887.817200pt;}
.y30{bottom:889.284000pt;}
.y24{bottom:894.194933pt;}
.y2f{bottom:901.124000pt;}
.y4{bottom:915.806533pt;}
.y27{bottom:928.490933pt;}
.y3{bottom:943.795867pt;}
.y37{bottom:967.147333pt;}
.y36{bottom:978.739333pt;}
.y35{bottom:990.075333pt;}
.y34{bottom:1001.411333pt;}
.y2d{bottom:1002.498133pt;}
.y2c{bottom:1011.162133pt;}
.y2a{bottom:1011.163333pt;}
.y33{bottom:1012.747333pt;}
.y2b{bottom:1013.826133pt;}
.y32{bottom:1024.083333pt;}
.y29{bottom:1025.675333pt;}
.y2{bottom:1028.408000pt;}
.y28{bottom:1034.339333pt;}
.y31{bottom:1035.675333pt;}
.y1{bottom:1048.408000pt;}
.y2e{bottom:1063.042133pt;}
.ha{height:8.851849pt;}
.hb{height:12.020092pt;}
.h8{height:15.183274pt;}
.h6{height:20.244365pt;}
.h9{height:23.317831pt;}
.h3{height:27.836002pt;}
.h5{height:30.313180pt;}
.h2{height:35.427639pt;}
.h7{height:37.958185pt;}
.h4{height:40.488731pt;}
.h0{height:1122.520000pt;}
.h1{height:1122.666667pt;}
.w0{width:793.701333pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.xc{left:49.449533pt;}
.x5{left:52.913333pt;}
.x3{left:60.472400pt;}
.x8{left:84.240800pt;}
.x4{left:335.748000pt;}
.x6{left:417.637733pt;}
.x9{left:425.196800pt;}
.x7{left:428.976400pt;}
.xa{left:485.444667pt;}
.xb{left:489.175733pt;}
.x2{left:500.162667pt;}
.x1{left:575.571067pt;}
}
